BODY
 {scrollbar-DarkShadow-Color:#FFFFFF;
scrollbar-Track-Color:#FFFFFF; 
scrollbar-Face-Color: #FFFFFf; 
scrollbar-Shadow-Color: #FFFFFF;
scrollbar-3dLight-Color:#FFFFFF; 
scrollbar-Highlight-Color:#FFFFFF;
scrollbar-Arrow-Color:#F8BCAD;
cursor: crosshair;}
body        
{ 
font-style: normal; 
font-variant: normal; 
font-weight: normal; 
font-size: 12px; 
font-family: arial, tahoma; 
color:#F8BCAD; 
margin: 5px;
cursor: crosshair;}

A:link {text-decoration: none; color:#F8BCAD}
A:visited {text-decoration: none; color:#F8BCAD}
A:active {text-decoration: none; color:#F8BCAD}

a:hover     
{ 
color:#F8BCAD; 
TEXT-DECORATION: none}

.head      
{color:#F8BCAD;
font-weight: plain; 
padding-left: 0px;
font-size: 11px;
border: 1 solid #F8BCAD}

td
{color:#FFFFFF;
font-weight: plain; 
padding-left: 0px;
font-size: 10px;}

#divUpControl{position:absolute; width:15; left:290; top:30; z-index:1; text-align: right} 
#divDownControl{position:absolute; width:15; left:290; top:230; z-index:1; text-align: right} 
#divContainer{position:absolute; width:300; height:300; overflow:hidden; top:15; left:5; clip:rect(0,325,300,0); visibility:hidden} 
#divContent{position:absolute; top:0; left:0} 
